Pull Credit Report

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

After you have all the information required to pull the credit report call the API to pull the report.

POST /api/v1/client/credit_report/pull/

Sample payload is given below.
Find a detailed description of the API parameters in Pull Credit Report Parameters table.

Note :
The table is the final authority on what should be passed in the API.

{
    "full_name": "<full name of the customer>",
    "gender": "<gender of the customer>",
    "pan_number": "<pan number of the customer>",
    "date_of_birth": "<date of birth of the customer>",
    "loan_amount": "<loan amount customer is requesting for>",
    "mobile_number": "<mobile number of the customer>",
    "email_id": "<email id of the customer>",
    "address": "<address of the customer>",
    "pin_code": "<Pin code of the customer>",
    "driving_license": "<driving license of the customer>",
    "aadhaar_number": "<aadhaar number of the customer>",
    "voter_id": "<voter id of the customer>"
}
Responses

Language
Credentials
Basic
base64
:
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json